# Generated by Django 2.0.1 on 2018-01-30 08:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0019_auto_20180130_0927'),
    ]

    operations = [
        migrations.AddField(
            model_name='type',
            name='display_document_due_text',
            field=models.BooleanField(default=True, verbose_name='afficher la mention "Facture payable le"'),
        ),
    ]
